<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Feedback extends BaseModel
{
    use HasFactory;
    protected $table = 'feedback';

    public function user()
    {
        return $this->hasOne(User::class, 'id', 'user_id');
    }
}
